Better ListView Class Reference |

# BetterListViewElementBase.Tag Property

custom data attached to the element

[Bindable(Bindable=True, Direction=BindingDirection.OneWay)]
[DefaultValue(Value=null)]
[TypeConverter(ConverterTypeName=""System.ComponentModel.StringConverter, System, Version=2.0.0.0, Culture=neutral, " + "PublicKeyToken=b77a5c561934e089"")]
[Description(Description=""Custom data attached to the element"")]
[Localizable(IsLocalizable=False)]
[Category(Category=""Miscellaneous"")]
public object Tag { public get; public set; }

#### See Also

BetterListViewElementBase Class | ComponentOwl.BetterListView Namespace